﻿@*@model SportsClub.Models.ScheduleDemoSchoolViewModels

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>ScheduleDemoRequest</title>
</head>
<body>
    <h3>Congrats! Another opportunity to grow</h3>
    <fieldset>
        <legend>information of new request for a demo</legend>

        <table>
            <tr>
                <td>@Html.LabelFor(model => model.Name)</td>
                <td>@Html.DisplayFor(model => model.Name)</td>
            </tr>
            <tr>
                <td>@Html.LabelFor(model => model.Family)</td>
                <td>@Html.DisplayFor(model => model.Family)</td>
            </tr>
            <tr>
                <td>@Html.LabelFor(model => model.Email)</td>
                <td>@Html.DisplayFor(model => model.Email)</td>
            </tr>
            <tr>
                <td>@Html.LabelFor(model => model.PhoneNumber)</td>
                <td>@Html.DisplayFor(model => model.PhoneNumber)</td>
            </tr>
            <tr>
                <td>@Html.LabelFor(model => model.OrganizationName)</td>
                <td>@Html.DisplayFor(model => model.OrganizationName)</td>
            </tr>
            <tr>
                <td>@Html.LabelFor(model => model.Website)</td>
                <td>@Html.DisplayFor(model => model.Website)</td>
            </tr>
            <tr>
                <td>@Html.LabelFor(model => model.SchoolSize)</td>
                <td>@Model.SchoolSize.ToDescription()</td>
            </tr>
            @if (Model.SolutionType == SolutionType.School)
            {
                <tr>
                    <td>@Html.LabelFor(model => model.HasEnrichmentClasses)</td>
                    <td>@Html.DisplayFor(model => model.HasEnrichmentClasses)</td>
                </tr>
                <tr>
                    <td>@Html.LabelFor(model => model.HasSummerCamps)</td>
                    <td>@Html.DisplayFor(model => model.HasSummerCamps)</td>
                </tr>
                <tr>
                    <td>@Html.LabelFor(model => model.HasAfterBeforeSchoolCare)</td>
                    <td>@Html.DisplayFor(model => model.HasAfterBeforeSchoolCare)</td>
                </tr>
                <tr>
                    <td>@Html.LabelFor(model => model.HasVendorPartnershipPrograms)</td>
                    <td>@Html.DisplayFor(model => model.HasVendorPartnershipPrograms)</td>
                </tr>
            }
            else
            {
                <tr>
                    <td>@Html.LabelFor(model => model.HasCamps)</td>
                    <td>@Html.DisplayFor(model => model.HasCamps)</td>
                </tr>
                <tr>
                    <td>@Html.LabelFor(model => model.HasClasses)</td>
                    <td>@Html.DisplayFor(model => model.HasClasses)</td>
                </tr>
                <tr>
                    <td>@Html.LabelFor(model => model.HasTournaments)</td>
                    <td>@Html.DisplayFor(model => model.HasTournaments)</td>
                </tr>
                <tr>
                    <td>@Html.LabelFor(model => model.HasEvents)</td>
                    <td>@Html.DisplayFor(model => model.HasEvents)</td>
                </tr>
            }
            <tr>
                <td>@Html.LabelFor(model => model.IPAddress)</td>
                <td>@Html.DisplayFor(model => model.IPAddress)</td>
            </tr>
        </table>
    </fieldset>
</body>
</html>*@
